Subject: modssl web site and bug submission

From: Leslie Liew <[email-masked]>
Date: Wed, 13 Nov 2002 15:06:19 +1100

Hi,

I was wondering who was maintainig the www.modssl.org site and how to
contact them regarding the broken bug submission link?

And since the link has been broken for a while, what is the procedure of
reporting a bug?

--
Leslie Liew
Directory Assistant, Infrastructure Services
Information Technology Services, Monash University - Clayton
Phone: +61 3 990 54542
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]